<component name="libraryTable">
  <library name="play-services-analytics-impl-9.0.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/612048a9dafafde46d1443e44543ab011f296d7b/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/612048a9dafafde46d1443e44543ab011f296d7b/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>